# GtkSpectrumViewer Struct Reference

`#include <gcu/gtkspectrumviewer.h>`

## Detailed Description

The GtkSpectrumViewer displays using the goffice library. Only spectra in the JCAMP-DX format are supported in this version.

The available functions related to the GtkSpectrumViewer Widget are described in the gtkspectrumviewer.h page.

The documentation for this struct was generated from the following file:

- gtkspectrumviewer.h